#u72
{
	font-size: 83px;
	color: #7F7F7F;
	line-height: 100px;
}

#u72-2
{
	font-size: 59px;
	color: #A69D9D;
	line-height: 71px;
}

#u72-5,#u71-6
{
	background-color: transparent;
	line-height: 47px;
	font-size: 39px;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u71
{
	font-size: 83px;
	line-height: 100px;
}

#u71-2
{
	font-size: 59px;
	color: #FF0000;
	line-height: 71px;
}

#u71-3
{
	font-size: 59px;
	line-height: 71px;
}

#u70
{
	border-style: none;
	border-color: transparent;
	background-color: #0B83C3;
	position: relative;
}

#u73-7
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #BAB0A3;
	position: relative;
}

#u72-3,#u71-4,#u73-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u73-2
{
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 29px;
}

#u73-3
{
	font-size: 11px;
	font-style: italic;
	line-height: 13px;
}

#u73,#u73-4
{
	font-size: 21px;
	line-height: 25px;
}

#u69,#menuu273
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u292
{
	background-color: #0B83C3;
	position: relative;
}

#u292:hover
{
	background-color: #F3EA8B;
}

#u292:active
{
	background-color: #33D3A3;
}

#u295-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u292:hover #u295-4 p
{
	color: #000000;
	visibility: inherit;
}

#u292:active #u295-4 p
{
	color: #000000;
	visibility: inherit;
}

#u316
{
	background-color: #0B83C3;
	position: relative;
}

#u316:hover
{
	background-color: #F3EA8B;
}

#u316:active
{
	background-color: #33D3A3;
}

#u318-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u316:hover #u318-4 p
{
	color: #000000;
	visibility: inherit;
}

#u316:active #u318-4 p
{
	color: #000000;
	visibility: inherit;
}

#u323
{
	background-color: #0B83C3;
	position: relative;
}

#u323:hover
{
	background-color: #F3EA8B;
}

#u323:active
{
	background-color: #33D3A3;
}

#u325-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u323:hover #u325-4 p
{
	color: #000000;
	visibility: inherit;
}

#u323:active #u325-4 p
{
	color: #000000;
	visibility: inherit;
}

#u795,#u291,#u315,#u322,#u329
{
	background-color: transparent;
	position: relative;
}

#u332
{
	background-color: #0B83C3;
	position: relative;
}

#u332:hover
{
	background-color: #F3EA8B;
}

#u332:active
{
	background-color: #33D3A3;
}

#u292.MuseMenuActive,#u316.MuseMenuActive,#u323.MuseMenuActive,#u332.MuseMenuActive
{
	background-color: #2F2D2D;
}

#u333-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u332:hover #u333-4 p
{
	color: #000000;
	visibility: inherit;
}

#u332:active #u333-4 p
{
	color: #000000;
	visibility: inherit;
}

#u292.MuseMenuActive #u295-4 p,#u316.MuseMenuActive #u318-4 p,#u323.MuseMenuActive #u325-4 p,#u332.MuseMenuActive #u333-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u360
{
	background: -webkit-gradient(linear, center top, center bottom, from(#1F1F1F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#1F1F1F ,#000000 100%);
	background: -o-linear-gradient(top,#1F1F1F ,#000000 100%);
	background: linear-gradient(to bottom,#1F1F1F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1F1F1F, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1F1F1F', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

